rem regedit /s "%~DP0Nintendo64\Project64\SetupS.reg"
@echo off
setlocal enabledelayedexpansion
set str=%1 %2 %3 %4 %5 %6 %7 %8 %9
for /l %%a in (1,1,31) do if "!str:~-1!"==" " set str=!str:~0,-1!
rem "%~DP0Nintendo64\Project64\Project64.exe" %str%
"%~DP0Nintendo64\Mupen64\Mupen64.exe" -g "%str%" -nogui -f